<!doctype html>
<html lang="de">
	<head>
		<meta charset="UTF-8">
		<meta name="keywords"
			  content="Berlin, Reiseguide">
		<meta name="description" lang="de"
			  content="Erleben Sie Berlin von seiner schönsten Seite.">
		<meta name="author" content="Leon Heinrich">
        <meta http-equiv="refresh" content="120">
		<title>EXPLORE BERLIN</title>
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono" rel="stylesheet"> 
        <link rel="stylesheet" href="main.css" type="text/css">
    </head>
	
	<body>
        <a href="index.html"><img src="./images/800px-Coat_of_arms_of_Berlin.svg.png" class="MenuWappen"></a>
        <a href="Aktuelles.html"><button class="Startmenu" style="background-image: url(./images/2013-01_Internationale_Gr%C3%BCne_Woche_Berlin_anagoria_06.JPG);"><span>Aktuelles </span></button></a>

        <a href="Geschichte.html"><button class="Startmenu" style="background-image: url(./images/der-fall-der-berliner-mauer.jpg);"><span>Geschichte </span></button></a>

        <a href="Sehensw%C3%BCrdigkeiten.html"><button class="Startmenu" style="background-image: url(./images/brandenburger-tor-with-quadriga-in-berlin-at-sunset-istock_96864185_xlarge-2.jpg);"><span>Sehenswürdigkeiten </span></button></a>

        <a href="Kulinarik.html"><button class="Startmenu" style="background-image: url(./images/Currywurstbackground.jpg)"><span>Kulinarik </span></button></a>      
	</body>
</html>